#sliderBlock {
  margin-bottom: 100px;
}

.slider__title {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.375rem;
  font-weight: 600;
  text-align: center;
  margin: 0px auto 40px;
  max-width: 960px;
}

.slider__advantages-item {
  display: flex;
  font-size: 1rem;
  font-weight: 300;
  gap: 0 10px;
}
.slider__advantages-item img {
  width: 20px;
  height: 20px;
  margin-top: 3px;
}

.slider__subtitle {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  text-align: center;
  margin: 0px auto 40px;
}

.slider__box {
  position: relative;
}
.slider__container {
  width: 100%;
  max-width: 900px;
  overflow: hidden;
  padding-bottom: 40px;
  margin: 40px auto 0;
}
.slider__item {
  width: auto;
  height: 400px;
}
.slider__item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}
.slider__btn {
  display: none;
  width: 40px;
  height: 40px;
  background: #fff;
  color: #313131;
  border: 2px solid rgba(49,49,49,0.8);
  border-radius: 50%;
  opacity: 0.7;
  transition: all 0.3s;
}
.slider__btn:hover {
  background: #b7202f;
  color: #fff;
  border: 2px solid #b7202f;
  opacity: 1;
}
.slider__btn-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider__btn--prev .slider__btn-icon {
  transform: rotate(90deg);
}
.slider__btn--next .slider__btn-icon {
  transform: rotate(-90deg);
}

.slider__box .slider__pagination {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  z-index: 100;
}
.swiper-pagination-bullet-active {
  background: #b7202f;
}

@media (min-width: 472px) {
  .slider__advantages-item {
    max-width: 400px;
    margin: 0 auto;
  }
}
@media (min-width: 576px) {
  .slider__title {
    font-size: 1.625rem;
  }
  .slider__item {
    height: 600px;
  }
  .slider__btn {
    display: flex;
  }
}
@media (min-width: 768px) {
  .slider__advantages-item {
    font-size: 1.125rem;
    max-width: 460px;
  }
  .slider__container {
    padding-bottom: 60px;
    margin: 60px auto 0;
  }
}
@media (min-width: 1200px) {
  .slider__title {
    font-size: 2.25rem;
  }
  .slider__advantages-item img {
    margin-top: 5px;
  }
  .slider__subtitle {
    font-size: 1.25rem;
  }
}